[lkml]   [2006]   [Aug]   [14]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
SubjectRe: [patch -mm] s390: remove HIGHMEM dependencies
On Mon, 14 Aug 2006, Heiko Carstens wrote:

> s390 doesn't support CONFIG_HIGHMEM. Anything that depends on it would be
> dead code.

Acked-by: Christoph Lameter <>
To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
the body of a message to
More majordomo info at
Please read the FAQ at

 \ /
  Last update: 2006-08-14 16:15    [from the cache]
©2003-2014 Jasper Spaans. hosted at Digital Ocean